Subject: Re: [RFC net-next v4 2/2] net/mlx5e: Add per queue netdev-genl stats

From: Jakub Kicinski <[email-masked]>
Date: Mon, 10 Jun 2024 17:22:14 -0700

On Fri, 7 Jun 2024 10:53:55 +0300 Tariq Toukan wrote:
> I don't want to create more work for you, but IMO in the longterm I 
> should follow it up with a patch that adds PTP-RX to real_num_rx_queues.

Please don't. real_num_*x_queues is basically uAPI. Let's not modify
behavior at the uAPI level to work around deficiencies of the device.